<?php
/**
*
* Static Pages MOD language file
*
* @version $Id$
* @copyright (c) 2009 Vojtěch Vondra
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Front-end keys
	'PAGE_ID_INVALID'			=> 'Не существует.',
	'PAGE_NOT_FOUND'			=> 'Не найдена.',
	
	// ACP keys
	'ACP_MANAGE_PAGES' => 'Управление',
	'ACP_PAGES' => 'Страницы',
	'ACP_PAGES_EXPLAIN' => 'Здесь Вы можете управлять страницами.',
	'ADD_PAGE' => 'Добавить страницу',
	'GO_TO_PAGE' => 'Просмотр',
	'MUST_SELECT_PAGE' => 'Вы должны выбрать страницу',
	'NO_PAGE_DESC' => 'Вы не ввели описание страницы.',
	'NO_PAGE_TITLE' => 'Вы не ввели заголовок страницы.',
	'NO_PAGE_CONTENT' => 'Вы не ввели содержание страницы.',
	'PAGE'     => 'Страница',
	'PAGES'     => 'Страницы',
	'PAGE_ADDED' => 'Вы добавили страницу.',
	'PAGE_AUTHOR' => 'Автор',
	'PAGE_CONTENT' => 'Содержание',
	'PAGE_DESC' => 'Описание',
	'PAGE_DESC_EXPLAIN' => 'Название страницы уже используется.',
	'PAGE_DISPLAY' => 'Показывать страницу',
	'PAGE_DISPLAY_EXPLAIN' => 'Если выберете Нет, доступ будет только у Администраторов и Модераторов.',
	'PAGE_DISPLAY_GUESTS' => 'Показывать страницу гостям',
	'PAGE_DISPLAY_GUESTS_EXPLAIN' => 'Если выберете Нет, доступ будет только у зарегистрированных пользователей.',
	'PAGE_HIDDEN' => 'К этой странице имеется доступ только у Администраторов и Модераторов.',
	'PAGE_LINK' => 'Ссылка',
	'PAGE_MAKE_HIDDEN' => 'Скрыть',
	'PAGE_MAKE_VISIBLE' => 'Сделать видимым',
	'PAGE_NOT_VISIBLE' => 'Страница скрыта от публики.',
	'PAGE_ORDER' => 'Порядок страницы',
	'PAGE_ORDER_EXPLAIN' => 'Если список страниц показывают, Вы можете определить порядок страниц, определяя номер здесь, страницы сортированы, поднимаясь этой областью.',
	'PAGE_TITLE' => 'Заголовок',
	'PAGE_UPDATED' => 'Страница успешно обновлена.',
	'PAGE_URL' => 'URL идентификатор',
	'PAGE_URL_EXPLAIN' => 'Используемый URL для доступа к странице. Если не введено, система использует заголовок.',
	'PAGE_VISIBLE' => 'Страница сейчас показывается.',
	'STATIC_PAGES_MOD_UPDATED' => '<strong>Мод обновлён до версии » %s</strong>',
	'STATIC_PAGES_MOD_INSTALLED' => '<strong>Мод установлен. Версия » %s</strong>',
	
	// Log messages
	'LOG_PAGE_ADDED'	=> '<strong>Страница добавлена</strong><br />» %s',
	'LOG_PAGE_UPDATED'	=> '<strong>Страница обновлена</strong><br />» %s',
	'LOG_PAGE_REMOVED'	=> '<strong>Страница удалена</strong><br />» %s',
	
	// Manage pages permission
	'acl_a_manage_pages'			=> array('lang' => 'Может управлять страницами', 'cat' => 'misc'),
));
?>